@charset "utf-8";
@import url("contentstyles.css");


html {
	background-color: #FFF;
	background-image: url(../../_sharedimg/main_gradient.jpg);
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}
body {
	padding: 0;
	margin: 0;
	background: url(../../_sharedimg/main_background.jpg) no-repeat center top;
	color: #484748;
	width: 100%;
	display: table;
}
p{
	margin:9.5px 0 9.5px 0;
}
#wrapper {
	width: 939px;
	margin: 0px auto 0;
	padding: 0px;
}

#header {
	width: 939px;
	margin: 0px auto 0;
	height:99px;
	position:relative;
}

#content_wrapper {
	width: 920px;
	margin: 0px auto 10px -1px;
	padding: 10px;
	min-height:600px;
 	height:auto !important;
 	height:600px;
}

#full_content{
	float:left;
	position:relative;
	width: 900px;
	margin: 0px 10px 0px 10px;
	padding:20px 0px 0px 0px;	
	display:inline;
	min-height:500px;
 	height:auto !important;
 	height:500px;
}

#content{
	float:left;
	position:relative;
	width: 900px;
	margin: 0px 10px 0px 10px;
	padding:20px 0px 0px 0px;	
	display:inline;
	min-height:500px;
 	height:auto !important;
 	height:500px;
}


#logo {
	position:absolute;
	top:9px;
	left:0px;
}

#top_navigation{
	float:left;
	width:920px;
	padding:0px;
	margin:0 0 6px 0;
	background-repeat: no-repeat;	
}

#top_navigation img {
	float:left;
}

#banner{
	float:left;
	width:920px;
}

/*--------Search--------*/

#search {
	position:absolute;
	top:55px;
	right:0px;
	width:287px;
	height:43px;
	background-image: url(../../_sharedimg/search_text.gif);
	background-repeat: no-repeat;
	background-position: 9px 16px;
}

.search_form{
	padding:9px 0 0 248px;
}

.search_field{
	position:absolute;
	top:10px;
	left:66px;
	background-image: url(../../_sharedimg/search_field.gif);
	background-repeat: no-repeat;
	border:0px;
	width:170px;
	height:19px;
	padding:3px 6px 3px 6px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#484748;
}
.search_field:hover{
	background-image: url(../../_sharedimg/search_field_hover.gif);
	background-repeat: no-repeat;	
}
.search_field:focus{
	background-image: url(../../_sharedimg/search_field_hover.gif);
	background-repeat: no-repeat;	
}

/*--------Footer--------*/


#footer {
	clear:both;
	width:940px;
	height:104px;
	position:relative;
	padding-bottom:20px;
	margin: 0px auto 0px auto;
	background-image: url(../../_sharedimg/footer.gif);
	background-repeat: no-repeat;
}
#footer_copyright 
{
	position:absolute;
	top:59px;
	left:20px;
	width: 755px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	color:#98a0ab;
	margin:0px;
	padding:0px;
}
#footer_copyright a {
	color:#98a0ab;
	text-decoration:none;
}
#footer_copyright a:hover {
	color:#5A6772;
}
#fraynework{
	position:absolute;
	top:60px;
	right:20px;
}

/*--------2 Column Layout--------*/
#column1{
	float:left;
	width:440px;
	margin:0 20px 0 0px;
}
#column2{
	float:left;
	width:440px;
}
/*--------2 Column Layout in content_navigation --------*/
#content_navigation #column1{
	float:left;
	width:290px;
	margin:0 20px 0 0px;
}
#content_navigation #column2{
	float:left;
	width:290px;
}

/*--------Sub Navigation Layout--------*/

#content_navigation{
	float:left;
	width:604px;
	margin:0 28px 0 0px;
}

#sub_navigation{
	float:left;
	position:relative;
	width:261px;
	margin:0 -12px 0 -2px;
	padding:10px 10px 20px 10px;
	background-image: url(../../_sharedimg/sub_nav_bg.gif);
	background-repeat: no-repeat;
	min-height:417px;
 	height:auto !important;
 	height:417px;

}

/*----Sub Navigation----*/

ul#contextmenu{
	padding:0px;
	margin:0px;
	width:261px;
	float:left;
}

ul#contextmenu li{
	list-style-type:none;
	padding:0px 0px 1px 0px;
/*	display:inline-block;*/	
	display:block;
} 

ul#contextmenu li a{
	display:block;
/*	display:inline-block;*/	
	color:#329fd4;
	font-weight:bold;
	text-decoration:none;
	font-size:1.2em;
	padding:10px 6px 10px 18px;
	background-color: #eceeef;
}

ul#contextmenu li a:hover{
	display:block;
	padding:10px 6px 10px 18px;
	background-color: #75ba4b;
	color:#fefdee;
	text-decoration:none;
}

ul#contextmenu li a.selected{
	display:block;
	padding:10px 6px 10px 18px;
	background-color: #1b8dcf;
	color:#fefdee;
	text-decoration:none;
}

ul#contextmenu ul{
	display:block;
	padding:10px 0px 10px 0px;
	margin:0px;
}


ul#contextmenu ul li a{
	display:block;
	color: #329fd4;
	font-weight:bold;
	font-size:0.9em;
	background-color: #fff;
	padding:5px 0px 5px 38px;
	margin:0px;
	background-image: url(../../_sharedimg/sub_nav_arrow1.jpg);
	background-repeat: no-repeat;
	background-position: 20px 11px;
}

ul#contextmenu ul li a:hover{
	color:#75ba4b;
	display:block;
	font-weight:bold;
	background-color: #fff;
	padding:5px 0px 5px 38px;
	background-image: url(../../_sharedimg/sub_nav_arrow2.jpg);
	background-repeat: no-repeat;
	background-position: 20px 11px;

}

ul#contextmenu ul li a.selected{
	color:#127ab6;
	display:block;
	font-weight:bold;
	background-color: #fff;
	padding:5px 0px 5px 38px;
	background-image: url(../../_sharedimg/sub_nav_arrow3.jpg);
	background-repeat: no-repeat;
	background-position: 20px 11px;

}

/*--------School Search--------*/

#school_search{
	float:left;
	position:relative;
	width:260px;
	height:110px;
	background-image: url(../../_sharedimg/school_searchbox_bg.jpg);
	background-repeat: no-repeat;
	margin:11px 0px 0px 0px;
}

#school_search div{
	padding:40px 0px 0px 10px;
}

.school_search_select{
	height:29px;
	border: 1px solid #c1cedd;
	background-color:#FFF;
	color:#7b7676;
	padding:5px;
	width: 205px;
}

.school_go_button{
	position:absolute;
	top:40px;
	left:225px;
}
/*--------Staff Search--------*/

#staff_search{
	float:left;
	position:relative;
	width:260px;
	height:110px;
	background-image: url(../../_sharedimg/staff_searchbox_bg.jpg);
	background-repeat: no-repeat;
	margin:11px 0px 0px 0px;
}

#staff_search div{
	padding:40px 0px 0px 10px;
}

/*--------2 Column and Sub Navigation Layout--------*/

#column1_inner{
	float:left;
	width:290px;
	margin:0 20px 0 0px;
}

#column2_inner{
	float:left;
	width:290px;
	margin:0 30px 0 0px;
}

/*--------Employment--------*/

div.employment_pod{
	padding:0px 0px 8px 0px;
	margin:10px 0px 15px 0px;
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}

div.employment_pod h3{
	padding:0px;
	margin:0px;
}

/*--------News--------*/

div.news_pod_left{
	float:left;
	position:relative;
	width:282px;
	padding:161px 18px 0px 2px;
}
div.news_pod_right{
	float:left;
	position:relative;
	width:292px;
	padding:161px 0px 0px 2px;
	margin-left:6px;
}

div.news_pod_wrapper{
	padding:5px 0px 5px 0px;
	float:left;
	width: 602px;
}

div.news_pod_wrapper img {
	position:absolute;
	top:2px;
	left:0px;
	background-image: url(../../_sharedimg/news_image_border.gif);
	background-repeat: no-repeat;
	padding:6px 7px 8px 7px;
	width: 276px;
	height: 138px;
}

/*--------Calendar--------*/

div.calendar_pod_wrapper{
	float:left;
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: top;	
	margin:20px 0px 0px 0px;
}

div.calendar_pod{
	padding:7px 0px 8px 80px;
	margin:10px 0px 8px 0px;
	float:left;
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	position:relative;
	width:521px;
	min-height:75px;
	height:auto!important;
	height:75px;
}

div.calendar_pod h4{
	padding:0px;
	margin:0px;
}

div.calendar_pod_image{
	position:absolute;
	top:3px;
	left:2px;
	background-image: url(../../_sharedimg/calendar.gif);
	background-repeat: no-repeat;
	padding:0px 0px 0px 0px;
	height: 77px;
	width: 61px;
	text-align: center;
}

.calendar_month{
	color:#484748;
	font-weight:bold;
	font-size:0.9em;
	line-height:1.0em;
	padding:3px 0px 14px 0px;
	margin:0px;
}

.calendar_date{
	color:#eacc81;
	font-size:3em;
}

/*--------Search--------*/

div.search_pod{
	padding:7px 0px 8px 60px;
	margin:5px 0px 5px 0px;
	width:541px;
	float:left;
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	position:relative;
	min-height:75px;
	height:auto!important;
	height:75px;
}

div.search_pod h4{
	padding:0px;
	margin:0px;
}

div.search_pod img{
	position:absolute;
	top:3px;
	left:2px;
	padding:0px 0px 0px 0px;
}

div.search_results_scroll{
	width:541px;
	float:left;
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	position:relative;
}
div.pagingPanel {
	position:relative;
	padding:18px 0px 15px 0px;
	width:500px;
	overflow:hidden;
}
div.pagingPanel {margin:0px 13px 5px 0px; width:591px;}
div.pagingPanel ul.pagingShuttle {right:13px;}
div#topPagingPanel {
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}
div#bottomPagingPanel {
	clear:both;
		
	border:0px;
}

div.pagingPanel ul.pagingShuttle li.pagingControlPreviousPage a {background-image:url(../../_sharedimg/pagingcontrol_previouspage_disabled.gif);}
div.pagingPanel ul.pagingShuttle li.pagingControlPreviousPage a.enabled {background-image:url(../../_sharedimg/pagingcontrol_previouspage_enabled.gif);}
div.pagingPanel ul.pagingShuttle li.pagingControlNextPage a {background-image:url(../../_sharedimg/pagingcontrol_nextpage_disabled.gif);}
div.pagingPanel ul.pagingShuttle li.pagingControlNextPage a.enabled {background-image:url(../../_sharedimg/pagingcontrol_nextpage_enabled.gif);}

div.pagingPanel .hidden {display:none;}

div.pagingPanel p.pagingReadout {
	margin:0em;
	line-height:1em;
	color:#484748!important;
}

div.pagingPanel ul.pagingShuttle {
	position:absolute;
	top:13px;
	right:13px;
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	list-style-type:none;
	
}

div.pagingPanel ul.pagingShuttle li {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	font-size:0.9em;
	font-weight:bold;
	line-height:1em;
	color:#d1d0d0;
}

div.pagingPanel ul.pagingShuttle li a {
	color:#999797;
	text-decoration:none;
	
}

div.pagingPanel ul.pagingShuttle li.pagingControlPreviousPage {margin-right:15px;}
div.pagingPanel ul.pagingShuttle li.pagingControlNextPage {margin-left:15px;}
div.pagingPanel ul.pagingShuttle li.pagingControlPreviousPage a,
div.pagingPanel ul.pagingShuttle li.pagingControlNextPage a {
	display:block;
	margin:0px;
	padding:0px;
	width:21px;
	height:18px;
	background-position:top left;
	background-repeat:no-repeat;
	
}

div.pagingPanel ul.pagingShuttle li.pagingControlPageSelector {
	margin:0px 1px 0px 1px;
	text-align:center;
	background-image:none;	
}

div.pagingPanel ul.pagingShuttle li.pagingControlPageSelector a {
	display:block;
	margin:0px;
	padding:4px 0px 4px 0px;
	width:20px;
	overflow:hidden;
}

div.pagingPanel ul.pagingShuttle li.pagingControlPageSelector a:hover {color:#ffffff; background:#54514f;}
div.pagingPanel ul.pagingShuttle li.pagingControlPageSelector a.selected {
	color:#ffffff;
	background-image: url(../../_sharedimg/pagingcontrol_currentpage.gif);
	background-repeat: no-repeat;
}

/*--------Map--------*/

#ourschools_intro_text{
	float:left;
	width:575px;
	padding:0px 20px 8px 0px;
	margin:0px;
}

#ourschools_tab_menu{
	position:absolute;
	position:relative;
	width:300px;
	padding:0px 0px 0px 0px;
	margin:0px;
}

#map_wrapper{
	float:left;
	width:900px;
	height:600px;
	margin-top:10px;
}

#ourschools_content{
	float:left;
	position:relative;
	width:902px;
	margin:0px -11px 0px -11px ;
	padding:0px 10px 10px 10px;
	background-image: url(../../_sharedimg/ourschools_navigation_bg.gif);
	background-repeat: no-repeat;	
}

#ourschools_map_tab{
	position:absolute;
	top:-40px;
	left:638px;
	width:138px;
	height:41px;
	
}
#ourschools_schools_tab{
	position:absolute;
	top:-40px;
	left:776px;
	width:136px;
	height:41px;
}

/*--------School Listing--------*/
div.school_listing_wrapper{
	float:left;
	width:900px;
	padding:10px 0px 0px 0px;

}

div.school_listing_pod{
	float:left;
	position:relative;
	width:131px;
	height:49px;
	padding:138px 2px 0px 10px;
	margin-right:6px;
	background-color:#e0e4e7;
	border: 1px solid #e0e4e7;
}

div.school_listing_pod_last img{
	position:absolute;
	top:0px;
	left:0px;
}

div.school_listing_pod_last{
	float:left;
	position:relative;
	width:131px;
	height:49px;
	padding:138px 2px 0px 10px;
	background-color:#e0e4e7;
	border: 1px solid #e0e4e7;
}

div.school_listing_pod img{
	position:absolute;
	top:0px;
	left:0px;
}

div.school_listing_wrapper h5{
	padding:7px 0px 1px 0px;
	margin:0px;
	font-size:0.85em;
}

div.school_listing_wrapper p{
	margin:0px;
	padding:0px;
	font-size:0.85em;
	line-height:1.3em;
}

/*--------School Inner page-------*/

div.school_details{
	float:left;
	position:relative;
	width:600px;
	margin-bottom:15px;
	background-image: url(../../_sharedimg/curly_hr.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

/*--------Learning wellbeing--------*/

div.learning_pod_left{
	float:left;
	position:relative;
	width:257px;
	padding:0px 0px 0px 165px;
	margin-right:38px;
}
div.learning_pod_right{
	float:left;
	position:relative;
	width:275px;
	padding:0px 0px 0px 165px;
}

div.learning_pod_left, div.learning_pod_right 
{
    min-height: 100px;
}
div.learning_pod_wrapper{
	padding:5px 0px 15px 0px;
	width:900px;
	float:left;
}

div.learning_pod_wrapper img{
	position:absolute;
	top:5px;
	left:0px;
	background-image: url(../../_sharedimg/learning_image_border.gif);
	background-repeat: no-repeat;
	padding:5px 5px 8px 5px; 
}



/*--------Blog--------*/

div.blog_post_header{
	background-image: url(../../_sharedimg/dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:1px;
	margin-bottom:9px;
	position:relative;
}
.sub_title{
	text-transform: uppercase;
	color:#7b7676;
	font-size:0.9em;
	padding-right:8px;
}


div.blog_post_rssfeed{
	position:absolute;
	top:2px;
	right:0px;
	width:71px;
	padding-left:23px;
	background-image: url(../../_sharedimg/rss_feed.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



.form_field {
	width:278px;
	height:16px;
	background-color:#fefded;
	border:1px solid #d8d4ce;
	padding:5px;
}



.form_textarea{
	width:590px;
	height:93px;
	border:0px;
	padding:5px;
	background-color:#fefded;
	border:1px solid #d8d4ce;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

/*--------Forum--------*/

.forum_search_button{
	float:right;
	padding-bottom:15px;
}

.forum_date{
	color:#7b7676;
	font-style:italic;
}

table.forum_table{
	width:604px;
	float:left;
	margin:0px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #b7d7e9;
	border-collapse:collapse;
}

tr.forum_header td, tr.forum_header th{
	height:50px;
	background-color:#71afd3;
	color:#FFF;
	font-size:1.2em;
	font-weight:bold;
	vertical-align: bottom;
	padding:10px 10px 10px 0px;
	border-collapse:collapse;
}

.forum_table td {
	padding:0px;
	vertical-align:top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b7d7e9;
	margin:0px;
	padding:15px 5px 15px 10px;
	border-collapse:collapse;
}
  
.forum_table td p, .forum_table th p {
	margin:0px;
}

.forum_table h4{
	padding:0px;
}
.forum_displaytext{
	color:#7b7676;
}

.forum_topics{
	font-weight:bold;
	text-align: center;
	color:#484748;
}

/*--------Staff Profile--------*/

div.staff_profile_pod_wrapper{
	float:left;
	width:600px;
	padding:8px 0px 30px 0px;

}

div.staff_profile_pod{
	float:left;
	position:relative;
	width:129px;
	height:70px;
	padding:140px 4px 0px 12px;
	margin:0 6px 6px 0;
	background-color:#e1e4e6;
	background-image: url(../../_sharedimg/staff_profile_pic.jpg);
	background-repeat: no-repeat;
}

div.staff_profile_pod img{
	position:absolute;
	top:0px;
	left:0px;
}

div.staff_profile_pod_last{
	float:left;
	position:relative;
	width:129px;
	height:70px;
	padding:140px 4px 0px 12px;
	margin:0 0px 6px 0;
	background-color:#e1e4e6;
	background-image: url(../../_sharedimg/staff_profile_pic.jpg);
	background-repeat: no-repeat;
}

div.staff_profile_pod_last img{
	position:absolute;
	top:0px;
	left:0px;
}

div.staff_profile_pod_wrapper h5{
	padding:7px 0px 1px 0px;
	margin:0px;
}

div.staff_profile_pod_wrapper p{
	margin:0px;
	padding:0px;
	font-size:0.85em;
	line-height:1.3em;
}

/*--------Flash--------*/

div.flash_video_wrapper{
	float:left;
	width:592px;
	height:376px;
	background-image: url(../../_sharedimg/flash_video_bg.gif);
	background-repeat: no-repeat;
	margin:10px 0px 10px 0px;
	padding:6px;
}

div.google_map{
border:solid 1px #e1e4e6;
padding:10px;
margin:5px 0 10px 0;
}

/* --- Paging System --- */
#display_bar{
	float:left;
	position:relative;
	width:604px;
	height:29px;
	background-image: url(../../_sharedimg/paging/display_bar_bg.gif);
	background-repeat: no-repeat;
	padding:12px 0px 0px 16px;
	margin:10px 0px 10px 0px;
	background-position: left top;
}

#display_bar img{
	position:absolute;
	top:8px;
	left:451px;
}
div#display_bar .hidden {display:none;}
div#display_bar a:hover{background-color:#FFF;}

div#display_bar span.pagingReadout {
	margin:0em;
	font-size:1em;
	font-style: italic;
	line-height:1em;
	color: #5BAFC1!important;
}

div#display_bar ul.pagingShuttle {
	position:absolute;
	top:12px;
	right:15px;
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

div#display_bar ul.pagingShuttle li {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	font-size:9px;
	/*font-weight:bold;*/
	line-height:1em;
	color:#999797;
	background:none;
}

div#display_bar ul.pagingShuttle li a {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage {margin-right:3px;}
div#display_bar ul.pagingShuttle li.pagingControlNextPage {margin-left:3px;}
div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a,
div#display_bar ul.pagingShuttle li.pagingControlNextPage a {
	display:block;
	margin:0px;
	padding:0px;
	width:15px;
	height:20px;
	background-position:top left;
	background-repeat:no-repeat;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector {
	margin:0px 3px 0px 3px;
	text-align:center;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector a {
	display:block;
	margin:0px;
	padding:5px 0px 6px 0px;
	width:20px;
	color:#D0D0D0;
	background-color:#FFF;
	overflow:hidden;
}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {
	background-color:#FFF;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {color:#FFF; background:#5BAFC1;}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected {color:#FFF; background:#5BAFC1;}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a {background-image:url(../../_sharedimg/paging/pg_left_f.gif);}
div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled {background-image:url(../../_sharedimg/paging/pg_left_t.gif);}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a {background-image:url(../../_sharedimg/paging/pg_right_f.gif);}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled {background-image:url(../../_sharedimg/paging/pg_right_t.gif);}


/* --- Override ektronSearch Style --- */
div.ektronSearch, div.ektronSearch div.searchWrapper
{
    border: none;
    padding: 0;
    margin: 0;
}

/* documentation listings */

div.documentation_listing_row{
	float:left;
	padding:5px 0px 5px 0px;
	width:604px;
}

div.documentation_listing{
	float:left;
	width:257px;
	position:relative;
	padding:0px 15px 5px 30px;
}

div.documentation_listing h4{
	padding:0px;
	margin:0px;
	font-size: 1.1em;
	font-weight: bold;
	
}
div.documentation_listing h4 a{
    color: #000;
}
div.documentation_listing p.text_links{
	padding:0px;
	margin:0px;
	color: #999;
	font-size: 0.88em;
}

div.documentation_listing img{
	position:absolute;
	top:2px;
	left:0px;
}

div.documentation_listing 
{
    background-image: url(../../_sharedimg/icons/paper_small.gif);
    background-position: 2px 3px;
    background-repeat: no-repeat;
}
div.documentation_listing.pdf {background-image: url(../../_sharedimg/icons/pdf_small.gif);}
div.documentation_listing.xls {background-image: url(../../_sharedimg/icons/excel_small.gif);}
div.documentation_listing.ppt {background-image: url(../../_sharedimg/icons/powerpoint_small.gif);}
div.documentation_listing.doc {background-image: url(../../_sharedimg/icons/word_small.gif);}
div.documentation_listing.jpg {background-image: url(../../_sharedimg/icons/image_small.gif);}
div.documentation_listing.gif {background-image: url(../../_sharedimg/icons/image_small.gif);}
